[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Latest samba packages break smbclient

elf@buici.com wrote:
> Perhaps, then it would be handdy be be able to identify packages that
> have installed versions which are newer than those available among the
> current Packages.  I'm guessing that a momentary use of unstable was
> to blame, too.

Package: apt-show-versions
Description: Lists available package versions with distribution
 apt-show-versions parses the dpkg status file and the APT lists for
 the installed and available package versions and distribution and
 shows upgrade options within the specific distribution of the selected
 This is really useful if you have a mixed stable/testing environment
 and want to list all packages which are from testing and can be
 upgraded in testing.

           cu andreas
Unofficial _Debian-packages_ of latest _tin_

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: